Page MenuHomePhabricator

Update ContentTranslationRESTBase config
Closed, ResolvedPublic

Description

Currently ContentTranslation restbase config is broken (so can't work in Labs too). This requires update of extension.json and testing.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 317181 had a related patch set uploaded (by KartikMistry):
Update ContentTranslationRESTBase config

https://gerrit.wikimedia.org/r/317181

KartikMistry renamed this task from Update ContentTranslation config to Update ContentTranslationRESTBase config.Oct 26 2016, 6:37 AM
KartikMistry moved this task from Backlog to In Progress on the Language-Q2-2016-17 Sprint 2 board.
KartikMistry triaged this task as High priority.Oct 27 2016, 7:02 AM

Change 317181 merged by jenkins-bot:
Update ContentTranslationRESTBase config

https://gerrit.wikimedia.org/r/317181

The patch is merged, and I also confirmed it on the CX installation on my laptop [and reinstalled all of CX on the same occasion ;) ]

What are the next steps? Just usual deployment? Or something smarter like SWAT or custom configuration?

Arrbee closed this task as Resolved.Nov 8 2016, 6:42 AM